-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.7-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: armel
Version: 0.2.7-1+b2
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.7-1+b2) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for armel; no source changes.
   * Rebuild with Python 3.11 only
 .
  -- arm Build Daemon (arm-arm-03) <buildd_arm64-arm-arm-03@buildd.debian.org>  Tue, 31 Jan 2023 02:22:32 +0000
Checksums-Md5:
 0da5a8aebfb74df105948b44bacd9429 454564 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b2_armel.deb
 604a8929b92102fad9f0be09910149c5 93716 python3-ruamel.yaml.clib_0.2.7-1+b2_armel.deb
Checksums-Sha1:
 005a569a184f572b59ba59ba145fe648bf305f6e 454564 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b2_armel.deb
 15010ab700b8af6214e209bc504f70c6765d8af3 93716 python3-ruamel.yaml.clib_0.2.7-1+b2_armel.deb
Checksums-Sha256:
 e5ac3df48f98c64edef4681c82c51edf5e454e9c46c8ab938da418acae254ad2 454564 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b2_armel.deb
 90fc919cdc8e87d79b9ae0becc9c0e54330b57dfe84ab80d164a90a83dce6549 93716 python3-ruamel.yaml.clib_0.2.7-1+b2_armel.deb
Build-Origin: Debian
Build-Architecture: armel
Build-Date: Tue, 31 Jan 2023 02:23:21 +0000
Build-Path: /build/ruamel.yaml.clib-PP64mt/ruamel.yaml.clib-0.2.7
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-10),
 autotools-dev (= 20220109.1),
 base-files (= 12.3),
 base-passwd (= 3.6.1),
 bash (= 5.2.15-2),
 binutils (= 2.40-2),
 binutils-arm-linux-gnueabi (= 2.40-2),
 binutils-common (= 2.40-2),
 bsdextrautils (= 2.38.1-4),
 bsdutils (= 1:2.38.1-4),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-3),
 cpp-12 (= 12.2.0-14),
 cython3 (= 0.29.32-2),
 dash (= 0.5.12-2),
 debconf (= 1.5.82),
 debhelper (= 13.11.4),
 debianutils (= 5.7-0.4),
 dh-autoreconf (= 20),
 dh-python (= 5.20230130),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.8-3),
 dpkg (= 1.21.19),
 dpkg-dev (= 1.21.19),
 dwz (= 0.15-1),
 file (= 1:5.44-3),
 findutils (= 4.9.0-4),
 g++ (= 4:12.2.0-3),
 g++-12 (= 12.2.0-14),
 gcc (= 4:12.2.0-3),
 gcc-12 (= 12.2.0-14),
 gcc-12-base (= 12.2.0-14),
 gettext (= 0.21-10),
 gettext-base (= 0.21-10),
 grep (= 3.8-5),
 groff-base (= 1.22.4-9),
 gzip (= 1.12-1),
 hostname (= 3.23+nmu1),
 init-system-helpers (= 1.65.2),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-3),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 12.2.0-14),
 libatomic1 (= 12.2.0-14),
 libattr1 (= 1:2.5.1-4),
 libaudit-common (= 1:3.0.7-1.1),
 libaudit1 (= 1:3.0.7-1.1+b2),
 libbinutils (= 2.40-2),
 libblkid1 (= 2.38.1-4),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.36-8),
 libc-dev-bin (= 2.36-8),
 libc6 (= 2.36-8),
 libc6-dev (= 2.36-8),
 libcap-ng0 (= 0.8.3-1+b2),
 libcap2 (= 1:2.66-3),
 libcc1-0 (= 12.2.0-14),
 libcom-err2 (= 1.46.6~rc1-1.1),
 libcrypt-dev (= 1:4.4.33-2),
 libcrypt1 (= 1:4.4.33-2),
 libctf-nobfd0 (= 2.40-2),
 libctf0 (= 2.40-2),
 libdb5.3 (= 5.3.28+dfsg2-1),
 libdebconfclient0 (= 0.266),
 libdebhelper-perl (= 13.11.4),
 libdpkg-perl (= 1.21.19),
 libelf1 (= 0.188-2.1),
 libexpat1 (= 2.5.0-1),
 libexpat1-dev (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-3),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-12-dev (= 12.2.0-14),
 libgcc-s1 (= 12.2.0-14),
 libgcrypt20 (= 1.10.1-3),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.2.1+dfsg1-1.1),
 libgomp1 (= 12.2.0-14),
 libgpg-error0 (= 1.46-1),
 libgssapi-krb5-2 (= 1.20.1-1),
 libicu72 (= 72.1-3),
 libisl23 (= 0.25-1),
 libjansson4 (= 2.14-2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 5.3.0-3),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.20.1-1),
 libkeyutils1 (= 1.6.3-2),
 libkrb5-3 (= 1.20.1-1),
 libkrb5support0 (= 1.20.1-1),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.4.1-0.0),
 libmagic-mgc (= 1:5.44-3),
 libmagic1 (= 1:5.44-3),
 libmd0 (= 1.0.4-2),
 libmount1 (= 2.38.1-4),
 libmpc3 (= 1.3.1-1),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.2.0-1),
 libncursesw6 (= 6.4-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-6),
 libpam-modules-bin (= 1.5.2-6),
 libpam-runtime (= 1.5.2-6),
 libpam0g (= 1.5.2-6),
 libpcre2-8-0 (= 10.42-1),
 libperl5.36 (= 5.36.0-7),
 libpipeline1 (= 1.5.7-1),
 libpython3-all-dev (= 3.11.1-3),
 libpython3-dev (= 3.11.1-3),
 libpython3-stdlib (= 3.11.1-3),
 libpython3.11 (= 3.11.1-2),
 libpython3.11-dev (= 3.11.1-2),
 libpython3.11-minimal (= 3.11.1-2),
 libpython3.11-stdlib (= 3.11.1-2),
 libreadline8 (= 8.2-1.3),
 libseccomp2 (= 2.5.4-1+b2),
 libselinux1 (= 3.4-1+b4),
 libsmartcols1 (= 2.38.1-4),
 libsqlite3-0 (= 3.40.1-1),
 libssl3 (= 3.0.7-2),
 libstdc++-12-dev (= 12.2.0-14),
 libstdc++6 (= 12.2.0-14),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 252.4-2),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.4-2),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-5),
 libubsan1 (= 12.2.0-14),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 252.4-2),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-4),
 libxml2 (= 2.9.14+dfsg-1.1+b2),
 libzstd1 (= 1.5.2+dfsg2-3),
 linux-libc-dev (= 6.1.7-1),
 login (= 1:4.13+dfsg1-1),
 m4 (= 1.4.19-2),
 make (= 4.3-4.1),
 man-db (= 2.11.2-1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.4-2),
 ncurses-bin (= 6.4-2),
 patch (= 2.7.6-7),
 perl (= 5.36.0-7),
 perl-base (= 5.36.0-7),
 perl-modules-5.36 (= 5.36.0-7),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.11.1-3),
 python3-all (= 3.11.1-3),
 python3-all-dev (= 3.11.1-3),
 python3-dev (= 3.11.1-3),
 python3-distutils (= 3.10.8-1),
 python3-lib2to3 (= 3.10.8-1),
 python3-minimal (= 3.11.1-3),
 python3-pkg-resources (= 66.1.1-1),
 python3-setuptools (= 66.1.1-1),
 python3.11 (= 3.11.1-2),
 python3.11-dev (= 3.11.1-2),
 python3.11-minimal (= 3.11.1-2),
 readline-common (= 8.2-1.3),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-1),
 sensible-utils (= 0.0.17+nmu1),
 sysvinit-utils (= 3.06-2),
 tar (= 1.34+dfsg-1),
 usr-is-merged (= 35),
 usrmerge (= 35),
 util-linux (= 2.38.1-4),
 util-linux-extra (= 2.38.1-4),
 xz-utils (= 5.4.1-0.0),
 zlib1g (= 1:1.2.13.dfsg-1),
 zlib1g-dev (= 1:1.2.13.dfsg-1)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1675131752"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEqO6ffWSdcdkiR5vYVp++5mqGGP0FAmPYe50ACgkQVp++5mqG
GP0nXA/+JmfEgcu3IlTDH71VYD2hfbyDtXCJeqPue0F1DRCZOpO7dJP83taEkPqP
PA27MauA2fbMShYZkeWNu6Gn87Qqszr7hC2eAVGI/+4Z9ed2hOAhU/xva1MQ1zz7
//0NAcIjLmnfGsDX6ngtB2sNnNaEH7GM5PnPoTUTSnOtiWt2MhVRDT41u4IIKWRn
OpDwZ2gJl20Z5EXIS1T9ud+NyLhEpcaVnVrqO7cXEMv5JVKoejKDuAPBn8h0RtMz
wUClmKMTHJ6dhBtNLNu/R3qPiDR2+wzhPNzWSxwXv/t0zgKNYJ+nv5KBeJHoDRwn
EC4TEcWUzbj5a6JMWOUIVai0H2j0QWzu4wOtrj26R9+rZvNHBp39BsXXf/jIyXLc
2JeLSL6Nlka3dm6SVHt/TZS4cQQHfNG5DyMvMuOiY4O2WJfUyRMjkghlV8gSWgJJ
2ORn2mRCxrTaNMqzoq83//oauCaAVT+czwUXnHq9ei9UDQ9MUGSSfmntJAK9BT6e
AmO94wBpNHyoWNyXVTMnPUTM14CqMiRry5DvOD/6CIpWOv8X0iLu+1+Vr5Nqi4kR
ezG1+g8MhIGxD/NXUmojskb4th5AIF3BlWXIMYRVTrwqEY4o4em3htpJOduCj3Cv
If62uVIV1am9J7CT8UjWhbDO8htQeSENLR3jgTgPmtvyYJQapzk=
=/Q9b
-----END PGP SIGNATURE-----
